Lightstreamer.DotNetStandard.Adapters 1.12.0

These packages include the resources needed to write Remote Data Adapters and Remote Metadata Adapters for Lightstreamer Server with .Net.
   Each Lightstreamer session requires the presence of an Adapter Set, which is made up of one Metadata Adapter and one or multiple Data Adapters. Multiple Adapter Sets can be plugged onto Lightstreamer Server.
   Please refer to the provided "General Concepts.pdf" document for further details about the role of the Adapters in Lightstreamer, and in particular to this documentation https://www.lightstreamer.com/docs/remoting_base/Adapter Remoting Infrastructure.pdf for Remote Adapters deploying.
   The full API references are available from https://lightstreamer.com/api/ls-dotnetstandard-adapter/latest/frames.html

Install-Package Lightstreamer.DotNetStandard.Adapters -Version 1.12.0
dotnet add package Lightstreamer.DotNetStandard.Adapters --version 1.12.0
<PackageReference Include="Lightstreamer.DotNetStandard.Adapters" Version="1.12.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Lightstreamer.DotNetStandard.Adapters --version 1.12.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

This is a .NET Standard 2.0 class library and can be used in .NET Framework (>=4.6), .NET Standard, and .NET Core applications.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.12.0 199 1/28/2019
1.11.0 151 1/17/2019
1.0.0 154 1/14/2019